.front .main-container .col-sm-12 #block-system-main .home-panel .region-destacado .view
{
	font-size: 0;

	.attachment,
	.view-content
	{
		display: inline-block;
		font-size: initial;
		height: 100%;
		vertical-align: top;

		@media (min-width: 320px) and (max-width: 767px)
		{
			width: 100% !important;

			li
			{
				width: 100% !important;
				padding: 0;

				img{width: 100%;}
				.image-field-caption{display: none;}
			}
		}
	}
	.attachment
	{
		width: 60%;

		.views-row{height: 100%;padding-right: 3px;}
		.view-content
		{
			height: 100%;
			width: 100%;

			.contextual-links-wrapper.contextual-links-processed,
			.ds-1col{height: 100%;}

			.field-name-field-imagen-enlace img{				
			    height: auto ;
			    width: 100% ;
			}


			.ds-1col #node_article_slider_home_nuevo_group_division_1,
			.ds-1col #node_video_slider_home_nuevo_group_division_1,
			.ds-1col #node_gallery_slider_home_nuevo_group_division_1
			{
				height: 100%;
				overflow: hidden;
				position: relative;

				&::after
				{
					background-color: #fff;
					content: '';
					height: 30px;
					position: absolute;
					right: -16px;
					top: ~"calc(50% - 15px)";
					width: 30px;
					z-index: 3;
					.rotate(45deg);
				}

				> .field-name-field-imagen
				{
					height: 100%;
					img
					{
						height: auto;
						width: 100%;
					}
					.image-field-caption{display: none;}
				}
				#node_article_slider_home_nuevo_group_slider_textos,
				#node_video_slider_home_nuevo_group_slider_textos,
				#node_gallery_slider_home_nuevo_group_slider_textos
				{
					background: rgba(0,0,0,.7);
					bottom: 40px;
					left: 0;
					max-width: 100%;
					padding: 15px 15px 15px 200px;
					width: 100%;

					a { color: white; }

					> .field-name-field-seccion
					{
						.field-name-field-icono
						{
							.mostrar();
							font-size: 80px;
							height: 100px;
							left: 60px;
							padding-top: 22px;
							top: 0px;
							width: 100px;
						}
						.field-name-title
						{
							display: none;
							bottom: 115px;
							margin-left: 130px;
							position: absolute;

							h3
							{
								color: #fff;
								font-size: 22px;
								margin: 0;

								&::before
								{
									background: @azul;
									content: "";
									height: 24px;
									left: -20px;
									position: absolute;
									width: 4px;
								}
							}
						}
					}
					#node_article_slider_home_nuevo_group_division_2,
					#node_video_slider_home_nuevo_group_division_2,
					#node_gallery_slider_home_nuevo_group_division_2
					{
						width: 100%;

						h1
						{
							font-size: 26px;
							margin: 0;
							a
							{
								font-size: 26px;
								text-shadow: none;
							}
						}

					}
					#node_article_slider_home_nuevo_group_division_3,
					#node_video_slider_home_nuevo_group_division_3,
					#node_gallery_slider_home_nuevo_group_division_3
					{
						width: 100%;

						> .field
						{
							display: inline-block !important;
							vertical-align: middle;
						}

						.field-items > .field-item
						{
							font-family: @bebas;
							font-size: 20px;
							line-height: 1;
						}
						.field-name-clone-seccion
						{
							margin-left: 40px;

							.field-name-title
							{
								.mostrar();

								h3
								{
									color: #fff;
									font-size: 20px;
									line-height: 1;
									margin: 0;
									position: relative;

									&::before
									{
										background: @azul;
										content: "";
										height: 22px;
										left: -20px;
										position: absolute;
										width: 2px;
									}
								}
							}
						}
					}
					#node_article_slider_home_nuevo_group_division_4,
					#node_video_slider_home_nuevo_group_division_4,
					#node_gallery_slider_home_nuevo_group_division_4
					{
						background-color: transparent;
						width: 100%;

						.field-name-summary-body,
						.field-name-field-subtitulo
						{
							background-color: transparent;
							min-height: 0;
							padding: 5px 5px 5px 0;

							&:before
							{
								content: none !important;
							}
							p strong
							{
								font-size: 12px;
								font-weight: normal !important;
							}
						}
					}
				}
			}
		}
	}
}
// Version mobile
@media (min-width: 320px) and (max-width: 767px)
{
	.front .main-container .col-sm-12 #block-system-main .home-panel .region-destacado .view
	{
		.attachment
		{
			.ds-1col
			{
				position: relative;

				.field-name-field-imagen
				{
					img
					{
						height: auto;
						width: 100%;
					}
					.image-field-caption
					{
						display: none;
					}
				}
				.group-division
				{
					background: rgba(0,0,0,.7);
					bottom: 0;
					padding: 10px 30px;
					position: absolute;
					width: 100%;

					.group-slider-textos
					{
						left: 0;
						max-width: 100%;
						position: relative;
						width: 100%;

						.field-name-title
						{
							margin-top: 0;

							h2
							{
								margin: 0;

								a
								{
									color: #fff;
								}
							}
						}
						.field-name-summary-body,
						.field-name-field-subtitulo
						{
							background-color: transparent;
							font-size: 12px;
							min-height: 0;
							padding: 8px 8px 8px 0;
							.mostrar
						}
						.field-name-summary-body::before{content: none !important;}
						.field-name-field-sub::before{content: none !important;}
					}
					.group-datos
					{
						bottom: 100%;
						color: #fff;
						position: relative;
						width: 100%;

						> .field
						{
							display: inline-block;
							vertical-align: middle;
						}
						.field-name-post-date
						{
							font-family: @bebas;
							font-size: 16px;
						}
						.field-name-field-seccion
						{
							.field-name-field-icono
							{
								display: none;
							}
							.field-name-title
							{
								h3
								{
									color: #fff;
									font-family: @bebas;
									font-size: 16px;
									line-height: 1;
									margin: 0;
									margin-left: 20px;
									position: relative;

									&::before
									{
										background: @azul;
										content: "";
										height: 16px;
										left: -11px;
										position: absolute;
										width: 3px;
									}
								}
							}
						}
					}
				}
			}
		}
		.view-content ul li
		{
			padding: 4px 0 !important;
			&::before,&::after{content: none !important;}

			.ds-1col
			{
				.field-name-field-imagen
				{
					img
					{
						height: auto;
						width: 100%;
					}
					blockquote{display: none;}
				}
				.group-division
				{
					bottom: 0;
					position: absolute;
					width: 100%;

					.group-slider-textos
					{
						background: rgba(0,0,0,.7);
						bottom: 0;
						left: 0;
						max-height: 83px;
						max-width: 100%;
						padding: 10px 20px;
						position: relative;
						top: initial;
						width: 100%;

						.field-name-title
						{
							margin-top: 0;

							h2
							{
								color: #fff;
								font-size: 18px;
								margin: 0;

								a
								{
									color: #fff;
									font-size: 18px;
								}
							}
						}
						.field-name-summary-body,
						.field-name-field-subtitulo
						{
							background-color: transparent;
							font-size: 12px;
							min-height: 0;
							padding: 5px 5px 5px 0;
							.mostrar();

						}
						.field-name-summary-body:before{content: none !important;}
						.field-name-field-subtitulo:before{content: none !important;}
					}
					.group-datos-destacados,
					.group-datos
					{
						background: @azul;
						position: relative;
						width: 170px;

						&:after
						{
							content: '';
							border-bottom: 12px solid @azul;
							border-left: 5px solid @azul;
							border-right: 5px solid transparent;
							border-top: 12px solid transparent;
							position: absolute;
							right: -10px;
							width: 0;
							height: 0;

						}

						> .field
						{
							display: inline-block;
							color: #fff;
							font-size: 16px;
							vertical-align: middle;
						}
						.field-name-post-date
						{
							color: #fff;
							font-family: @bebas;
							font-size: 14px;
							padding-left: 20px;
						}
						.field-name-field-seccion
						{
							margin-left: 20px;

							.field-name-field-icono
							{
								display: none;
							}
							.field-name-title h3
							{
								color: #fff;
								font-size: 14px;
								line-height: 1;
								margin: 0;
							}
						}
					}
				}
			}
		}
	}
}
